@echo off
if "%1" == "" goto explain
comw %1 doom1
goto exit
:explain
echo Please use either 'answer' or a friends name to start
echo Note: COMW.INI must bet setup for your friends phone number
:exit
